### Property

# Atspi Device:app-id

#### Declaration

    property app-id: utf8 [ read, write, construct-only ]

#### Description [src]

The application ID of the application that created this device. The ID might be used for access control purposes by some device backends.

Type:`gchar*`

Default value | NULL
Getter method | `atspi_device_get_app_id()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes